@import './GoogleFont.css';

.product-detail-container{
	margin: 5rem;
}
.product-detail__BoxImg{
	max-height: 50vh;
	overflow: hidden;
}
.product-detail__img{
	max-width: 400px;
	margin: 0 auto;
	display: block;
}
.product-detail__name{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:2rem;
	margin-bottom: 0;
}
.product-detail__rating{
	align-items: center;
	color: #C4C4C4;
	display: flex;
	font-family: 'Roboto Condensed', sans-serif;
	gap: 1rem;
	margin-bottom: 1rem;
}
.product-detail__rating > p {
	margin-bottom: 0;
}
.product-detail__description{
	color: #495057;
	font-size: 0.9rem;
	margin-bottom: 1rem;
	text-align: justify;
}
.product-detail__quantity{
	display: flex;
	gap: 1rem;
	align-items: center;
}
.product-detail__quantity_title{
	color: #495057;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 0;
}
.product-detail__howMany{
	margin-bottom: 0;
	color: #495057;
}
.product-detail__less, .product-detail__more{
	border-radius: 0;
	height: 30px;
	width: 30px;
}
.product-detail__process{
	display: flex;
	gap: 1rem;
	margin-top: 1.2rem;
}
.product-detail__addToCartBtn, .product-detail__buyNowBtn{
	border-radius: 0;
	font-family: 'Roboto Condensed', sans-serif;
	width: 40%;
	color: #FFFFFF;
	transition: 0.3s;
}
.product-detail__buyNowBtn{
	background-color: #FFD60A;
}
.product-detail__buyNowBtn:hover{
	background-color: #F5CC00;
}
.product-detail__addToCartBtn{
	background-color: #8FA253;
}
.product-detail__addToCartBtn:hover{
	background-color: #5F7F39;
}
.product-detail__login{
	background-color: #8FA253;
	border: none;
	border-radius: 0;
	font-family: 'Roboto Condensed', sans-serif;
	width: 40%;
	transition: 0.3s;

}
.product-detail__login:hover{
	background-color: #5F7F39;
}